      SUBROUTINE DGAM(A, X, ACC, G, GSTAR, IFLG, IFLGST)                DGA   10
      DOUBLE PRECISION A, X, G, GSTAR, C, AL10, ALX, ALPHA, ALPREC,
     * TOP, BOT, AINF, EPS, EPS1, ES, SGA, AE, AA, AP1, AM1, AEP1,
     * AEM1, FMA, AEPS, SGAE, AAEPS, ALGP1, SGGA, ALGEP1, SGGS, ALGS,
     * ALG, SUM, GA, Y, TERM, U, P, Q, R, V, T, H, SGT, A1X, RHO, XPA,
     * XMA, S, DLGA
      DIMENSION C(29)
      DATA PREC, TOPEXP, BOTEXP /28.8989,322.,-293./
      DATA AL10 /2.3025850929940456840179914547D0/
      DATA C /.57721566490153286060651209008D0,-.65587807152025388107701
     * 951515D0,-4.200263503409523552900393488D-2,.166538611382291489501
     * 7007951D0,-4.21977345555443367482083013D-2,-9.6219715278769735621
     * 149217D-3,7.2189432466630995423950103D-3,-1.165167591859065112113
     * 971D-3,-2.15241674114950972815730D-4,1.2805028238811618615320D-4,
     * -2.013485478078823865569D-5,-1.2504934821426706573D-6,
     * 1.1330272319816958824D-6,-2.056338416977607103D-7,
     * 6.1160951044814158D-9,5.0020076444692229D-9,-1.181274570487020D-9
     * ,1.04342671169110D-10,7.782263439905D-12,-3.696805618642D-12,
     * 5.1003702875D-13,-2.058326054D-14,-5.34812254D-15,1.2267786D-15,
     * -1.181259D-16,1.187D-18,1.412D-18,-2.30D-19,1.7D-20/
      G = 0.D0
      GSTAR = 0.D0
      IF (X.LT.0.D0) GO TO 290
C
C INITIALIZATION
C
      IFLG = 0
      IFLGST = 0
      I = 0
      IF (X.GT.0.D0) ALX = DLOG(X)
      ALPHA = X + .25D0
      IF (X.LT..25D0 .AND. X.GT.0.D0) ALPHA = DLOG(.5D0)/ALX
      ALPREC = AL10*DBLE(PREC)
      TOP = AL10*DBLE(TOPEXP)
      BOT = AL10*DBLE(BOTEXP)
      AINF = 10.D0**TOPEXP
      EPS = .5D0*10.D0**(-ACC)
      EPS1 = EPS/1.D2
      SGA = 1.D0
      IF (A.LT.0.D0) SGA = -SGA
      AE = A
      AA = DABS(A)
      AP1 = A + 1.D0
      AEP1 = AP1
      MA = SNGL(.5D0-A)
      FMA = DBLE(FLOAT(MA))
      AEPS = A + FMA
      SGAE = 1.D0
      IF (AEPS.LT.0.D0) SGAE = -SGAE
      AAEPS = DABS(AEPS)
      ALGP1 = 0.D0
C
C EVALUATION OF THE LOGARITHM OF THE ABSOLUTE VALUE OF
C GAMMA(A+1.) AND DETERMINATION OF THE SIGN OF GAMMA(A+1.)
C
      SGGA = 1.D0
      IF (MA.LE.0) GO TO 10
      IF (AEPS.EQ.0.D0) GO TO 20
      SGGA = SGAE
      IF (MA.EQ.2*(MA/2)) SGGA = -SGGA
      ALGP1 = DLGA(AEPS+1.D0) - DLOG(AAEPS)
      IF (MA.EQ.1) GO TO 20
      ALGP1 = ALGP1 + DLGA(1.D0-AEPS) - DLGA(FMA-AEPS)
      GO TO 20
   10 ALGP1 = DLGA(AP1)
   20 ALGEP1 = ALGP1
      IF (X.GT.0.D0) GO TO 60
C
C EVALUATION OF GSTAR(A,0.) AND G(A,0.)
C
      IF (A) 30, 40, 50
   30 IFLGST = 2
      GSTAR = AINF
      G = 1.D0/AA
      RETURN
   40 IFLGST = 3
      GSTAR = 1.D0
      IFLG = 2
      G = AINF
      RETURN
   50 G = 1.D0
      RETURN
   60 IF (A.GT.ALPHA) GO TO 220
      IF (X.GT.1.5D0) GO TO 240
      IF (A.LT.-.5D0) GO TO 170
C
C DIRECT EVALUATION OF G(A,X) AND GSTAR(A,X) FOR X.LE.1.5
C AND -.5.LE.A.LE.ALPHA(X)
C
      GSTAR = 1.D0
      IF (A.GE..5D0) GO TO 110
   70 SUM = C(29)
      DO 80 K=1,28
        K1 = 29 - K
        SUM = AE*SUM + C(K1)
   80 CONTINUE
      GA = -SUM/(1.D0+AE*SUM)
      Y = AE*ALX
      IF (DABS(Y).GE.1.D0) GO TO 100
      SUM = 1.D0
      TERM = 1.D0
      K = 1
   90 K = K + 1
      IF (K.GT.600) GO TO 330
      TERM = Y*TERM/DBLE(FLOAT(K))
      SUM = SUM + TERM
      IF (DABS(TERM).GT.EPS1*SUM) GO TO 90
      U = GA - SUM*ALX
      GO TO 120
  100 U = GA - (DEXP(Y)-1.D0)/AE
      GO TO 120
  110 U = DEXP(DLGA(A)) - (X**A)/A
  120 P = AE*X
      Q = AEP1
      R = AE + 3.D0
      TERM = 1.D0
      SUM = 1.D0
      K = 1
  130 K = K + 1
      IF (K.GT.600) GO TO 330
      P = P + X
      Q = Q + R
      R = R + 2.D0
      TERM = -P*TERM/Q
      SUM = SUM + TERM
      IF (DABS(TERM).GT.EPS1*SUM) GO TO 130
      V = (X**AEP1)*SUM/AEP1
      G = U + V
      IF (I.EQ.1) GO TO 180
      IF (A) 140, 150, 160
  140 T = DEXP(X)*X**(-A)
      G = T*G
      GSTAR = 1.D0 - A*G*DEXP(-ALGP1)/T
      RETURN
  150 G = DEXP(X)*G
      RETURN
  160 G = A*G*DEXP(-ALGP1)
      GSTAR = 1.D0 - G
      RETURN
C
C RECURSIVE EVALUATION OF G(A,X) FOR X.LE.1.5 AND A.LT.-.5
C
  170 I = 1
      AE = AEPS
      AEP1 = AEPS + 1.D0
      IF (X.LT..25D0 .AND. AE.GT.ALPHA) GO TO 210
      GO TO 70
  180 G = G*DEXP(X)*X**(-AE)
      DO 190 K=1,MA
        G = (1.D0-X*G)/(DBLE(FLOAT(K))-AE)
  190 CONTINUE
      ALG = DLOG(G)
C
C EVALUATION OF GSTAR(A,X) IN TERMS OF G(A,X)
C
  200 GSTAR = 1.D0
      IF (MA.GE.0 .AND. AEPS.EQ.0.D0) RETURN
      SGT = SGA*SGGA
      T = DLOG(AA) - X + A*ALX + ALG - ALGP1
      IF (T.LT.-ALPREC) RETURN
      IF (T.GE.TOP) GO TO 320
      GSTAR = 1.D0 - SGT*DEXP(T)
      RETURN
  210 I = 2
      ALGEP1 = DLGA(AEP1)
C
C EVALUATION OF GSTAR(A,X) FOR A.GT.ALPHA(X) BY TAYLOR
C EXPANSION
C
  220 G = 1.D0
      TERM = 1.D0
      SUM = 1.D0
      K = 0
  230 K = K + 1
      IF (K.GT.600) GO TO 340
      TERM = X*TERM/(AE+DBLE(FLOAT(K)))
      SUM = SUM + TERM
      IF (DABS(TERM).GT.EPS*SUM) GO TO 230
      ALGS = AE*ALX - X + DLOG(SUM) - ALGEP1
      IF (ALGS.LE.BOT) GO TO 310
      GSTAR = DEXP(ALGS)
      G = 1.D0 - GSTAR
      IF (I.NE.2) RETURN
      G = G*DEXP(ALGEP1)/AE
      GO TO 180
C
C EVALUATION OF G(A,X) FOR X.GT.1.5 AND A.LE.ALPHA(X) BY
C MEANS OF THE LEGENDRE CONTINUED FRACTION
C
  240 GSTAR = 1.D0
      XPA = X + 1.D0 - A
      XMA = X - 1.D0 - A
      P = 0.D0
      Q = XPA*XMA
      R = 4.D0*XPA
      S = -A + 1.D0
      TERM = 1.D0
      SUM = 1.D0
      RHO = 0.D0
      K = 1
  250 K = K + 1
      IF (K.GT.600) GO TO 330
      P = P + S
      Q = Q + R
      R = R + 8.D0
      S = S + 2.D0
      T = P*(1.D0+RHO)
      RHO = T/(Q-T)
      TERM = RHO*TERM
      SUM = SUM + TERM
      IF (DABS(TERM).GT.EPS*SUM) GO TO 250
      IF (A) 260, 270, 280
  260 G = SUM/XPA
      ALG = DLOG(G)
      GO TO 200
  270 G = SUM/XPA
      RETURN
  280 ALG = A*ALX - X + DLOG(A*SUM/XPA) - ALGP1
      IF (ALG.LE.BOT) GO TO 300
      G = DEXP(ALG)
      GSTAR = 1.D0 - G
      RETURN
  290 IFLG = 1
      IFLGST = 1
      RETURN
  300 IFLG = 4
      RETURN
  310 IFLGST = 4
      RETURN
  320 IFLGST = 5
      GSTAR = -SGT*AINF
      RETURN
  330 IFLG = 6
      RETURN
  340 IFLGST = 6
      RETURN
      END
      DOUBLE PRECISION FUNCTION DLGA(DX)                                DLG   10
      DOUBLE PRECISION DBNUM, DBDEN, DX, DC, DP, DY, DT, DS
      DIMENSION DBNUM(8), DBDEN(8)
      DATA DBNUM /-3.617D3,1.D0,-6.91D2,1.D0,-1.D0,1.D0,-1.D0,1.D0/,
     * DBDEN /1.224D5,1.56D2,3.6036D5,1.188D3,1.68D3,1.26D3,3.6D2,1.2D1/
      DC = .5D0*DLOG(8.D0*DATAN(1.D0))
      DP = 1.D0
      DY = DX
      Y = SNGL(DY)
C
C THE CONDITIONAL CLAUSE IN THE NEXT STATEMENT EXPRESSES THE
C INEQUALITY Y.GT.EXP(.121189*DPREC+.053905), WHERE DPREC IS THE
C NUMBER OF DECIMAL DIGITS CARRIED IN DOUBLE PRECISION FLOATING-POINT
C ARITHMETIC.
C
   10 IF (Y.GT.35.027) GO TO 20
      DP = DY*DP
      DY = DY + 1.D0
      Y = SNGL(DY)
      GO TO 10
   20 DT = 1.D0/(DY*DY)
      DS = 4.3867D4/2.44188D5
      DO 30 I=1,8
        DS = DT*DS + DBNUM(I)/DBDEN(I)
   30 CONTINUE
      DLGA = (DY-.5D0)*DLOG(DY) - DY + DC + DS/DY - DLOG(DP)
      RETURN
      END
